/*产品*/
#outerContainer_1577436352790 .prodlist-fix-num li img {
	border-radius:15px !important;
}

/*news*/
#blockCon8474 {
	padding-top:0px !important;
	padding-bottom:0px !important;
}

/*solution*/
#picture-wrap-qvUuRfZAVShn > A > IMG {
	border-top-right-radius:35px !important;
	border-bottom-right-radius:35px !important;
	border-bottom-left-radius:0px !important;
}
#picture-wrap-pRAPcpjfMhuS > A > IMG {
	border-radius:35px !important;
	border-top-right-radius:0px !important;
	border-bottom-right-radius:0px !important;
}
#picture-wrap-lgKuwpZUMaOd > A > IMG {
	border-top-right-radius:35px !important;
	border-bottom-right-radius:35px !important;
}
#picture-wrap-wIUumfEphayd > A > IMG {
	border-top-left-radius:35px !important;
	border-bottom-left-radius:35px !important;
}


/*HOME-PRODUCT*/
#siteblocks-setting-wrap-skKFmftUWlGI .swiper-slide {
	border-radius:20px !important;
	background:rgb(250,250,250) !important;
}
#siteblocks-setting-wrap-skKFmftUWlGI .blockCon25034 .Box .proshow_btn a {
	border-radius:20px !important;
}
#siteblocks-setting-wrap-skKFmftUWlGI .blockCon25034 .Box .proshow-scroll-list .proshow-scroll-item .proshow-scroll-main img {
	border-radius:20px !important;
}
#siteblocks-setting-wrap-skKFmftUWlGI .blockCon25034 .Box .proshow-title > h3 {
	font-size:18px !important;
}
#siteblocks-setting-wrap-skKFmftUWlGI .blockCon25034 .Box .proshow_btn a {
	font-size:16px !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
}
#siteblocks-setting-wrap-skKFmftUWlGI .swiper-slide {
	padding-top:30px !important;
	padding-bottom:30px !important;
}
#location_skKFmftUWlGI > DIV > DIV > DIV:nth-child(1) {
	margin-bottom:15px !important;
}



/*HOME-News And Events*/
#siteblocks-setting-wrap-uvpumADbYgQS > DIV > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-uvpumADbYgQS .app17464 .text4 {
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-uvpumADbYgQS .app17464 .text6 {
	color:rgb(51,51,51) !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}

/*HOME-手机端*/
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-skKFmftUWlGI > DIV > DIV {
	padding-top:30px !important;
}
#column_1781456006579 {
	padding-top:30px !important;
}
#column_1781457534618 {
	padding-bottom:20px !important;
}
#component_sRUFHftAiKen > DIV > DIV > DIV:nth-child(1) {
	margin-right:0px !important;
}
#component_oIfPmAZKiVNy > DIV > DIV > DIV:nth-child(1) {
	margin-right:00px !important;
}
#picture-wrap-hgAucKOfYrCS > A > IMG {
	transform:scale(1.03) !important;
	transform-origin:center !important;
	display:none !important;
}
#component_qofamptUYrDd > DIV > DIV > DIV {
	display:none !important;
}
}